.footer2 {
    width: 100%;
    height: 230px;
    background: rgb(141,200,255);
    background: linear-gradient(0deg, rgba(141,200,255,1) 0%, rgba(184,221,255,1) 62%);
    
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.footer2 .barLeft {
    padding: 12px;
    width: 25%;
}

.footer2 .barCenter {
    padding-top: 5px;
    width: 75%;
}

.footer2 .barLeft {
    list-style-type: none;
    text-align: left; 
    padding: 0;
    margin-left: 40px;
    margin-top: 50px;
}

.footer2 .barLeft li {
    font-size: 15px;
    font-weight: bold;
}

.footer2 .barLeft a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}

#footerCenter {
    margin-right: 38.5%;
    margin-left: 0;
}